Subject: trouble compiling mmap
From: [email-masked] (Rupinder Kataria)

7 Oct 1998 09:41:25 -0700
Message-ID: <[email-masked]>
To: [email-masked]

I'm having trouble compiling some of the code in mmap.c.  Specifically, the following errors are coming up:

mmap2.o(.text+0x59d):mmap2.cc: undefined reference to `myself'
mmap2.o(.text+0x5a8):mmap2.cc: undefined reference to `hinfo_vec::not_open(int)'

mmap2.o(.text+0x5ce):mmap2.cc: undefined reference to `myself'
mmap2.o(.text+0x5e4):mmap2.cc: undefined reference to `hinfo_vec::operator[](int
)'

and I can't seem to find the file which needs to
be included to get the definition of myself.  I am
including winsup.h where myself is referenced as
an extern pinfo * but I'm still getting these errors.  Thanks in advance for anyone who can help.

-----
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".